﻿a{ text-decoration:none}
.top{ width:100%; height:25px; margin:0 auto; background-color:#eeeeee;}
.top a{color:#000000;}
.top1{ width:1080px; height:25px; margin:0 auto;}
.lg{width:100%; height:115px; margin:0 auto; background-color:#ffffff;}
.lg1{ width:1080px; height:85px; margin:0 auto;}
.lg1 a{color:#000000;}
.banner{ width:100%; height:300px; margin:5px auto 0; background-color:#08a3e9; }
.banner1{ width:1080px; height:300px; margin:0 auto;}
.new{width:100%; height:370px;  margin:1px auto; background:url(imageslanmu1.jpg) top center no-repeat;}
.new1{ width:1080px; height:370px; margin:0 auto; padding-top:15px; padding-bottom:15px;}
.zhaos{ width:100%; height:100%; margin:0 auto; 
 background:url(imageslanmu2.jpg) top center no-repeat;}
.zhaos1{ width:1080px; height:300px; margin:0 auto;}
.zhaos4{ width:1080px; height:250px; margin:30px auto 0;}
.zhaos2{ width:100%; height:385px; margin:0 auto; background:url(imagesyxzl.jpg) top center no-repeat #08a3e9; border-top:#08a3e9 2px solid;}
.zhaos3{ width:1080px; height:100%; margin:0 auto;}
.zhaos3 a{ color:#FFF;}
.yqu{ width:100%; height:550px; margin:1px auto; background:url(imagesyuanqu.jpg) top center no-repeat;}
.yqu1{ width:1080px; height:550px; margin:0 auto;}

.ruzhu{ width:100%; height:130px; margin:0 auto; background-color:#08a3e9;text-align:center;font-size:12px;color:#ffffff;}
.ruzhu1{ width:1080px; height:100px; margin:0 auto; padding-left:90px}
.more a{ color:12px; color:#474747;}